﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td width="20%" colspan="5">
                        <span style="font-size:7pt;font-family: sans-serif;">Billing History - @Model.ClubName</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style=" height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="30%">Transaction date </td>
                    <td width="20%">Description</td>
                    <td width="20%">Debit</td>
                    <td width="10%">Credit</td>
                    <td width="10%">Balance</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.Date</td>
                        <td>@item.Description</td>
                        <td>@item.StrDebit</td>
                        <td>@item.StrCredit</td>
                        <td>@Html.FormatCurrencyWithPenny(item.Balance? (decimal)item.Balance: 0)</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

